GrowlMailUUIDPatcher

GrowlMailUUIDPatcher 1.4

Free
This application patches the GrowlMail plug-in bundle.
 
1.4.1 (See all)

This application patches the GrowlMail plug-in bundle that you have installed to include the newest UUIDs. This will cause Mail to see it as compatible. This app also performs some other checks, such as whether you have the latest version of GrowlMail.

Open source
Info updated on: